Subject: Re: [Bitcoin-development] 0.8.0rc1 status

From: Robert Backhaus <[email-masked]>
Date: Sat, 9 Feb 2013 17:58:33 +1000

I have done test builds on FreeBSD.

Clean builds using gcc and clang, building both the qt gui and the command
line daemon, and the tests run clean as well. The qt gui runs, and cleanly
reindexed and caught up. I have no problems to report.

I am not doing any adjustments apart from applying the needed changes to
the include directory statements.

On 9 February 2013 16:10, Pieter Wuille <[email-masked]> wrote:

>
> On 9 Feb 2013 00:50, "Gavin Andresen" <[email-masked]> wrote:
> > Then before final release (or rc2, if that is needed) pull #2286 and
> > create and pull a patch to fix the windows non-determinism problem.
>
> #2243 should fix that, I think.
>
> --
> Pieter
>
>
> ------------------------------------------------------------------------------
> Free Next-Gen Firewall Hardware Offer
> Buy your Sophos next-gen firewall before the end March 2013
> and get the hardware for free! Learn more.
> http://p.sf.net/sfu/sophos-d2d-feb
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>